.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 40px;
}

.body-fa {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #e6ebe6;
  font-family: 'Be Vietnam Pro', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.navbar-fa {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 99;
  background-color: #fff;
  box-shadow: 1px 1px 15px 0 rgba(0, 0, 0, 0.15);
}

.nav-link-txt {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #1c5da2;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.3px;
  transition: all .4s ease;
}

.nav-link-txt:hover {
  color: #333;
}

.nav-link-txt:active {
  color: #2482c6;
}

.nav-link-txt.w--current {
  color: #008d00;
}

.nav-link-txt.drop {
  padding-top: 5px;
  padding-bottom: 5px;
}

.logo-link-block {
  height: 50px;
  margin-top: 14px;
  margin-bottom: 6px;
}

.navbar-cont {
  padding: 10px 30px;
  background-color: #fff;
}

.nav-menu {
  padding-top: 15px;
}

.menu-button {
  border-radius: 50%;
}

.logo-image {
  height: 100%;
}

.hero-section {
  height: 420px;
  background-image: url('../images/stock-photo-golden-wheat-field-680822632_REV.jpg');
  background-position: 50% 65%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.paragraph {
  max-width: 700px;
  margin-bottom: 0px;
  padding: 30px;
  color: #fff;
  font-size: 48px;
  line-height: 1.1;
  font-weight: 700;
  letter-spacing: 0px;
}

.cards-section {
  padding-top: 40px;
  padding-bottom: 50px;
}

.info-section {
  padding-top: 40px;
  padding-bottom: 42px;
  background-color: #fff;
}

.cfa-txt {
  margin-bottom: 0px;
  color: #e6ebe6;
  font-size: 19px;
  text-align: center;
}

.call-for-action-section {
  padding-top: 40px;
  padding-bottom: 45px;
  background-color: #008d00;
}

.cfa-title {
  color: #e6ebe6;
  font-size: 30px;
  line-height: 1.1;
  font-weight: 700;
  text-align: center;
}

.cfa-container {
  padding-right: 50px;
  padding-left: 50px;
}

.cfa-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.info-txt {
  margin-bottom: 0px;
  color: #1c5da2;
  font-size: 21px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.3px;
}

.info-container {
  padding-right: 100px;
  padding-left: 100px;
}

.head-1-container {
  padding: 40px 140px 20px 100px;
}

.heading-1-txt {
  margin-top: 0px;
  color: #1c5da2;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 30px;
}

.main-content-container {
  padding-right: 140px;
  padding-bottom: 60px;
  padding-left: 100px;
}

.main-content-div {
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-2-txt {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #008d00;
  font-size: 22px;
  line-height: 1.2;
  font-weight: 600;
}

.heading-2-txt.space-top {
  margin-top: 30px;
}

.heading-2-txt.space-top-2 {
  margin-top: 60px;
}

.main-content-txt {
  font-size: 17px;
}

.heading-3-txt {
  margin-bottom: 0px;
  color: #333;
  font-size: 17px;
  line-height: 1.3;
  font-weight: 600;
}

.cont-form-note {
  margin-bottom: 20px;
}

.cont-form-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 25px;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cont-form-submit-button {
  margin-bottom: 25px;
  border-radius: 6px;
  background-color: #2482c6;
  letter-spacing: 1px;
}

.cont-form-submit-button:active {
  background-color: #008d00;
}

.cont-form-address-txt {
  margin-bottom: 45px;
}

.cont-form-field-title {
  font-weight: 500;
  font-size: 13px;
}

.cont-form-container {
  padding-right: 140px;
  padding-bottom: 80px;
  padding-left: 100px;
}

.contact-form-message-div {
  margin-bottom: 25px;
}

.cont-form-success-div-1 {
  background-color: #fff;
}

.cont-form-success-div-2 {
  color: #008d00;
  font-weight: 500;
}

.cont-form-error-div-1 {
  padding: 20px 25px;
  background-color: #fff;
}

.cont-form-error-div-2 {
  color: #f30;
  font-weight: 500;
}

.cards-grid {
  padding-right: 40px;
  padding-left: 40px;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cards-container {
  padding-right: 30px;
  padding-left: 30px;
}

.cards-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cards-txt {
  font-size: 16px;
  line-height: 1.3;
  text-align: center;
}

.cards-txt.space-just {
  padding-right: 33px;
  padding-left: 33px;
}

.cards-txt.highlight {
  color: #1c5da2;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.3px;
}

.cards-number {
  padding-right: 7px;
  padding-left: 7px;
  color: #fff;
  font-size: 22px;
  font-weight: 900;
  text-align: center;
}

.cards-number-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #55b131;
}

.cfa-phone-number-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  margin-top: 20px;
  padding: 16px 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 30px;
  background-color: #fff;
}

.cfa-phone-number-txt {
  color: #1c5da2;
  font-size: 19px;
  font-weight: 700;
}

.footer-finagro {
  margin-top: auto;
  padding-top: 25px;
  padding-bottom: 30px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.footer-links-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-link-list {
  margin-bottom: 0px;
  padding-left: 0px;
}

.footer-link {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #333;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.5px;
  text-decoration: none;
  transition: all .4s ease;
}

.footer-link:hover {
  color: #008d00;
  text-decoration: none;
}

.footer-link.w--current {
  text-align: center;
}

.footer-copyright {
  font-size: 12px;
  letter-spacing: 0.5px;
}

.sss-question-txt {
  margin-bottom: 5px;
  color: #333;
  font-size: 17px;
  font-weight: 600;
}

.sss-qa-div {
  padding-bottom: 15px;
}

.sss-answer-txt {
  font-size: 15px;
  letter-spacing: 0.3px;
}

.cards-title-txt {
  margin-bottom: 0px;
  color: #1c5da2;
  font-size: 21px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.3px;
}

.cards-title-div {
  padding-bottom: 40px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  margin-top: 10px;
  font-size: 24px;
}

.text-field {
  margin-top: 15px;
}

.submit-button {
  margin-top: 9px;
}

.document-div:hover {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.span-link {
  color: #333;
  font-weight: 700;
  letter-spacing: 0.3px;
}

.span-link:hover {
  color: #2482c6;
}

.span-link:active {
  color: #008d00;
}

.span-txt-1 {
  font-weight: 700;
}

.modal-wrap-1 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(51, 51, 51, 0.8);
}

.modal-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.modal-image {
  max-height: 80vh;
}

.modal-wrap-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(51, 51, 51, 0.8);
}

.modal-wrap-3 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(51, 51, 51, 0.8);
}

.document-container {
  padding-right: 100px;
  padding-bottom: 60px;
  padding-left: 100px;
}

.drop-txt-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #1c5da2;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.3px;
}

.drop-txt-1:hover {
  color: #333;
}

.dropdown-toggle {
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  text-align: left;
}

.dropdown-list {
  padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-color: #fff;
}

.dropdown {
  text-align: center;
}

.heading-2 {
  font-size: 24px;
}

.document-grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

@media screen and (max-width: 991px) {
  .nav-link-txt {
    margin-right: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .navbar-cont {
    padding-right: 5px;
    padding-left: 15px;
  }

  .nav-menu {
    padding: 20px 85px 170px;
    background-color: #e6ebe6;
  }

  .menu-button {
    margin-top: 5px;
    background-color: #e6ebe6;
  }

  .hero-section {
    background-position: 60% 50%;
  }

  .paragraph {
    font-size: 46px;
  }

  .head-1-container {
    padding-right: 85px;
    padding-left: 85px;
  }

  .main-content-container {
    padding-right: 85px;
    padding-left: 85px;
  }

  .cont-form-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .cont-form-container {
    padding-right: 85px;
    padding-left: 85px;
  }

  .cards-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .cards-container {
    padding-right: 30px;
    padding-left: 30px;
  }

  .footer-finagro {
    padding-right: 20px;
    padding-left: 20px;
  }

  .modal-image {
    max-height: 100%;
    max-width: 80vw;
  }

  .document-container {
    padding-right: 85px;
    padding-left: 85px;
  }

  .dropdown-toggle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .dropdown-list {
    width: 100vw;
    margin-top: 5px;
    margin-left: -85px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 88px;
  }

  .dropdown {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .logo-link-block {
    height: 46px;
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .navbar-cont {
    padding-right: 20px;
    padding-left: 20px;
  }

  .nav-menu {
    padding-bottom: 165px;
    padding-left: 70px;
  }

  .menu-button {
    margin-top: 3px;
    margin-right: 0px;
  }

  .hero-section {
    height: 500px;
    background-position: 65% 50%;
  }

  .paragraph {
    padding-top: 27px;
    font-size: 39px;
  }

  .cfa-txt {
    font-size: 18px;
    line-height: 1.3;
  }

  .cfa-title {
    font-size: 27px;
  }

  .info-txt {
    font-size: 18px;
    line-height: 1.3;
  }

  .info-container {
    padding-right: 50px;
    padding-left: 50px;
  }

  .head-1-container {
    padding-right: 50px;
    padding-left: 55px;
  }

  .main-content-container {
    padding-right: 50px;
    padding-bottom: 40px;
    padding-left: 55px;
  }

  .cont-form-section {
    padding: 0px 20px 40px;
  }

  .cont-form-container {
    padding-right: 35px;
    padding-left: 35px;
  }

  .cards-grid {
    padding-right: 70px;
    padding-left: 70px;
  }

  .footer-finagro {
    padding: 30px 20px;
  }

  .cards-title-txt {
    font-size: 18px;
    line-height: 1.3;
  }

  .modal-image {
    max-width: 100vw;
  }

  .document-container {
    padding-right: 55px;
    padding-left: 55px;
  }

  .dropdown-list {
    width: 100vw;
    margin-left: -70px;
    padding-left: 72px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    padding-right: 35px;
    padding-left: 35px;
  }

  .hero-section {
    background-position: 68% 50%;
  }

  .paragraph {
    padding-top: 25px;
    padding-right: 55px;
    font-size: 33px;
  }

  .info-section {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .cfa-txt {
    font-size: 16px;
    line-height: 1.2;
  }

  .cfa-title {
    font-size: 27px;
  }

  .cfa-container {
    padding-right: 30px;
    padding-left: 30px;
  }

  .info-txt {
    font-size: 16px;
    line-height: 1.2;
  }

  .info-container {
    padding-right: 30px;
    padding-left: 30px;
  }

  .head-1-container {
    padding: 30px 25px 12px 33px;
  }

  .heading-1-txt {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .main-content-container {
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 33px;
  }

  .heading-2-txt {
    margin-top: 3px;
    margin-bottom: 20px;
    font-size: 18px;
  }

  .heading-2-txt.space-top {
    margin-top: 20px;
  }

  .heading-2-txt.space-top-2 {
    margin-top: 50px;
  }

  .main-content-txt {
    font-size: 14px;
    line-height: 1.5;
  }

  .heading-3-txt {
    font-size: 15px;
  }

  .cont-form-section {
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .cont-form-submit-button {
    font-size: 15px;
  }

  .cont-form-address-txt {
    font-size: 15px;
  }

 

  .snap-italic {
    font-size: 15px;
  }

  .cont-form-container {
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 15px;
  }

  .cards-grid {
    padding-right: 0px;
    padding-left: 0px;
  }

  .cards-txt.highlight {
    font-size: 16px;
  }

  .footer-finagro {
    padding: 30px 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-copyright {
    text-align: center;
  }

  .sss-question-txt {
    font-size: 14px;
    line-height: 1.3;
  }

  .sss-answer-txt {
    font-size: 14px;
    line-height: 1.3;
  }

  .cards-title-txt {
    font-size: 16px;
    line-height: 1.2;
  }

  .document-container {
    padding-right: 33px;
    padding-left: 33px;
  }

  .dropdown-list {
    width: 100vw;
    margin-left: -35px;
    padding-left: 38px;
  }
}

#w-node-_31af246a-5e60-25cf-87f5-47ea2906a0c2-0b5b3d75 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2933ea0e-b20f-2817-a387-d161d4e29b04-0b5b3d75 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e2bf3441-1df6-c60f-cd50-458d1df529e6-0b5b3d75 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_8d1c3cdf-0dec-08d7-cea3-6ea47c7fc89a-0b5b3d75 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_3cea2695-d615-0cc2-5717-427b5edf7703-0b5b3d75 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e88ad66f-817a-b4ca-ee0a-6c22fc30e808-0b5b3d75 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c44eda96-f082-8b66-3fc3-5dc58e7a6112-0b5b3d75 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5c836cf5-0624-7a0d-c577-9384995bfca8-67094e2e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_5c836cf5-0624-7a0d-c577-9384995bfcac-67094e2e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_5c836cf5-0624-7a0d-c577-9384995bfcb0-67094e2e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_5c836cf5-0624-7a0d-c577-9384995bfcb4-67094e2e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_5c836cf5-0624-7a0d-c577-9384995bfcb8-67094e2e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_7471d5a9-9b58-3e31-dc53-a7a20f9b9435-26c5e462 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_31af246a-5e60-25cf-87f5-47ea2906a0c2-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_2933ea0e-b20f-2817-a387-d161d4e29b04-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-e2bf3441-1df6-c60f-cd50-458d1df529e6-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_8d1c3cdf-0dec-08d7-cea3-6ea47c7fc89a-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_3cea2695-d615-0cc2-5717-427b5edf7703-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-e88ad66f-817a-b4ca-ee0a-6c22fc30e808-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-c44eda96-f082-8b66-3fc3-5dc58e7a6112-0b5b3d75 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_7471d5a9-9b58-3e31-dc53-a7a20f9b9435-26c5e462 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
  }
  .document-div img{
   width: 100%;
  }
  .w-layout-grid {
    grid-row-gap: 30px
  }
  #w-node-_7471d5a9-9b58-3e31-dc53-a7a20f9b9437-26c5e462 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
  }

  #w-node-_7471d5a9-9b58-3e31-dc53-a7a20f9b9439-26c5e462 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5c836cf5-0624-7a0d-c577-9384995bfca8-67094e2e {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_5c836cf5-0624-7a0d-c577-9384995bfcac-67094e2e {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_5c836cf5-0624-7a0d-c577-9384995bfcb0-67094e2e {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_5c836cf5-0624-7a0d-c577-9384995bfcb4-67094e2e {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

